<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<style type="text/css">
		*{
			margin: 0px;
			padding: 1px;
			color: white;
		}
		
		li{
			background-color: black;
			display: inline;
			margin: 2px;
			float: left;

		}
		ul li ul{
			display: none;
		}
		.nav li:hover > ul{
			display: block;
			position: relative;
			top: 15px;
		}
		#menu2{
			position: relative;
			left: 50px;
		}
		a{
			padding: 10px 12px;
			background-color: gold;
		}
	</style>
</head>
<body>
	<div id="header">
		<nav class="nav">
			<ul>
				<li><a href="" title="">Menu 1</a>
					<ul>
						<li><a href="" title="">Menu 1.1</a></li>
						<li><a href="" title="">Menu 1.2</a></li>
					</ul>
				</li>
				<li><a href="" title="">Menu 2</a>
					<ul id="menu2">
						<li><a href="" title="">Menu 2.1</a></li>
						<li><a href="" title="">Menu 2.2</a></li>
						<li><a href="" title="">Menu 2.3</a>
							<ul>
								<li><a href="" title="">Menu 2.3.1</a></li>
								<li><a href="" title="">Menu 2.3.2</a></li>
								<li><a href="" title="">Menu 2.3.3</a></li>
							</ul>
						</li>
						<li><a href="" title="">Menu 2.4</a></li>
						<li><a href="" title="">Menu 2.5</a></li>
					</ul>
				</li>
				<li><a href="" title="">Menu 3</a>
					<ul>
						<li><a href="" title="">Menu 3.1</a></li>
						<li><a href="" title="">Menu 3.2</a></li>
						<li><a href="" title="">Menu 3.3</a></li>
					</ul>
				</li>
			</ul>
		</nav>
	</div>
</body>
</html>